<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">255</MDI>
      <MDI key="STATISTICS_MEAN">142.7575348628</MDI>
      <MDI key="STATISTICS_MINIMUM">29</MDI>
      <MDI key="STATISTICS_STDDEV">39.385334751316</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="2">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">255</MDI>
      <MDI key="STATISTICS_MEAN">133.32928475034</MDI>
      <MDI key="STATISTICS_MINIMUM">44</MDI>
      <MDI key="STATISTICS_STDDEV">31.023955479089</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="3">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">239</MDI>
      <MDI key="STATISTICS_MEAN">112.9979757085</MDI>
      <MDI key="STATISTICS_MINIMUM">28</MDI>
      <MDI key="STATISTICS_STDDEV">30.418707922489</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
